.u-section-1 .u-sheet-1 {
  min-height: 186px;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  font-family: OptimaMedium;
  margin: 46px auto 0;
}

.u-section-1 .u-btn-2 {
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  font-family: OptimaMedium;
  margin: 9px auto 46px;
}.u-section-2 .u-sheet-1 {
  min-height: 520px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  position: relative;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  width: 160px;
  height: 220px;
  margin: 0 auto;
}

.u-section-2 .u-text-1 {
  font-family: OptimaMedium;
  font-size: 1.5rem;
  margin: 30px 0 0;
}

.u-section-2 .u-text-2 {
  font-family: OptimaMedium;
  font-size: 1.125rem;
  margin: 21px auto 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-2 .u-image-2 {
  width: 160px;
  height: 220px;
  margin: 0 auto;
}

.u-section-2 .u-text-3 {
  font-family: OptimaMedium;
  font-size: 1.5rem;
  margin: 30px 0 0;
}

.u-section-2 .u-text-4 {
  font-family: OptimaMedium;
  font-size: 1.125rem;
  margin: 21px auto 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 400px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-image-3 {
  width: 160px;
  height: 209px;
  margin: 0 auto;
}

.u-section-2 .u-text-5 {
  font-family: OptimaMedium;
  font-size: 1.5rem;
  margin: 41px 0 0;
}

.u-section-2 .u-text-6 {
  font-family: OptimaMedium;
  font-size: 1.125rem;
  margin: 21px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-2 .u-text-1 {
    width: 193px;
  }

  .u-section-2 .u-text-2 {
    width: 210px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 330px;
  }

  .u-section-2 .u-text-4 {
    width: 210px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 268px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 684px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 473px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 381px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1210px;
}
/* page-custom-fonts */
@font-face {
  font-family: 'OptimaMedium';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/OptimaMedium.ttf);
}